@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300);

* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background: url(../images/bg.jpg) no-repeat left top fixed;
	-webkit-background-size: 100%  auto  ;
	background-size:  100%  auto ;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#000;
}
a:hover {
	text-decoration:none;
	color:#fff;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
.header{
	_position: absolute;
	_z-index: 9;
	_width: 100%;
}
.logo{
	_width: 100%;
	_position: absolute;
	_margin-top: -42px;
	text-align: left;
	
 
position: fixed;
   
    top: 26px;
	

}
.logo a{
	display: block;
}
.logo img{
	margin-top: -10px;
	margin-left: 40px;
	z-index: 1;
	max-width: 100%;
	display: block;
}

.float_nav{
	display: none;
}
.float_nav a{
	background: url(../images/menu_1.png) 0 0 no-repeat;
    height: 51px;
    margin-right: -10px;
    margin-top: 20px;
    width: 100px;
    z-index: 999;
    float: right;
    position: absolute;
    right: 20px;
}
.float_nav a.menu_show{
	background: url(../images/menu_2.png) 0 0 no-repeat;
}
.nav_area{
	padding: 42px 0;
}
.nav_menu{
	background: none;
	border: none;
	margin-bottom: 0;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 13px;
	background: #708e48;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
	background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
	background: #59595B !important;
}
.navbar-nav.navbar-right:last-child{
	margin-right: 0;
}
.navmenu{

}
.navmenu ul{
	text-align: right;
	float: none;
}
.navmenu ul li{
	display: inline-block;
	float: none;
	text-align: right;
	margin-left: -3px;
}
.navmenu ul li:last-child a{
	background: none;
}
.navmenu .navbar-nav > li > a{
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: 700;
	font-style: italic;
	line-height: 22px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: right;
	display: block;
	color: #000;
	padding: 10px 18px 10px 15px;
	background: url(../images/nav_bg.png) no-repeat right center;
	border: 3px solid transparent;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:focus,
.navmenu .navbar-nav > li > a:hover,
.navmenu .navbar-nav > li.active > a:hover{
	background: none;
	border: 3px solid #ff0000;
	color: #000;

	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-o-border-radius: 100%;
	-ms-border-radius: 100%;
	border-radius: 100%;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
	width: 100%;
	text-align: center;
	z-index: 999;
	background: #04171d;
	padding: 0;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{
	display: block;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
	display: block;
	color:#fff;
	background:none;
	margin:0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover, .navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li.active a{
	background: none;
	color:#FF0000;
}
a.btn_green{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	display: inline-block;
	border: none;
	padding: 10px 20px;
	background: #005934;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.btn_submit{
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 400;
	font-style: italic;
	line-height: 30px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: left;
	color: #5a5a59;
	display: inline-block;
	border: none;
	padding: 0;
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}

.main_content{
	padding: 60px 0 20px;
}
.content{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000000;
}
.content h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: normal;
	font-style: normal;
	line-height: 28px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #000000;
	margin-bottom: 25px;
}

.content h2 span{
	color: #ffcb01;
}
.content h2 strong{
	font-weight: 700;
	color: #ff0000;
}
.content h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #000000;
	margin-bottom: 20px;
}

.content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000000;
	margin-bottom: 20px;
}
.content strong{
	font-weight: 700;
}
.content a{
	color: #000;
	text-decoration: none;
	text-transform: none;
}
.content a:hover{
	color: #ff0000;
	text-decoration: none;
	text-transform: none;
}
.content img{
	margin-bottom: 10px;
	max-width: 100%;
}

.content_left{
	margin-bottom: 20px;
}
.content_right{
	margin-bottom: 20px;
}
.right_widgets{

}
.right_media{

}
.right_media img{
	max-width: 100%;
	border: 6px solid #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
.top_shape{

}
.top_shape img{
	display: block;
	width: 100%;
}
.welcome_content{
	background: rgba(255,255,255,0.85);
	padding: 30px;
}
.main_container_area{
	
}
.main_container_left{

}
.homepage .main_container_left{
	padding: 30% 0 0 0;
}
.main_container_right{

}

.content_banner {
	text-align: center;
}
.content_banner .container-fluid{
	padding: 0 30px;
}
.content_banner .single{
	float: left;
    margin-left: 0;
    padding: 4px 5px;
    width: 289px;
}

.content_banner .img_holder{
	-webkit-box-shadow: 0 0 50px rgba(0,0,0,1);
	-moz-box-shadow: 0 0 50px rgba(0,0,0,1);
	-o-box-shadow: 0 0 50px rgba(0,0,0,1);
	-ms-box-shadow: 0 0 50px rgba(0,0,0,1);
	box-shadow: 0 0 50px rgba(0,0,0,1);
}
.content_banner img{
	width: 100%;
	padding: 10px;
	background: #fff;
	display: none;
}
.content_banner h2{
	background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
    color: #000;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 700;
    line-height: 23px;
    padding: 46px 5px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
	 max-height: 116px;
	 word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;

	 
}

.content_banner h2:hover {
	color: #fff;
	background:#ff0000;
}
.carousel {
	bottom: 10px;
    position: fixed;
    width: 66%;
	 
	
}
.content_banner .carousel-control {
    opacity: 1;
    z-index: 10;
    width: 28px;
}
.content_banner .carousel-control.left {
    background: url(../images/arrow_left.png) no-repeat right center;
    margin-left: 0;
}
.content_banner .carousel-control.right {
    background: url(../images/arrow_right.png) no-repeat left center;
    margin-right: 0;
}


.footer_area{
	background: rgba(255,255,255,0.85);
	padding: 30px 0 0 0;
}
.footer_content{
	background: #fb2020;
	width: 100%;
	float: left;
	padding: 0 30px 15px;
}
.foot_content{

}
.foot_content h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 700;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	display: block;
	color: #ffffff;
	margin-bottom: 10px;
}
.foot_content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #ffffff;
}
.foot_content strong{
	font-weight: 700;
}
.footer_nav{
	background: #fb2020;
	padding: 0;
}
.footer_nav ul{
	text-align: left;
	float: none;
}
.footer_nav ul li{
	display: inline-block;
	float: none;
	margin-bottom:10px;
}

.footer_nav ul  li a{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #fff;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 8px 0 5px;
	background: url(../images/sep_2.png) right center no-repeat;
}
.footer_nav ul li.last a, .footer_nav ul li:last-child a{
	background: none;
	padding-right:0;
}
.footer_nav ul  li.active a,
.footer_nav ul  li a:hover
{
	_color: #5fa347;
}
.footer_address{
	padding: 15px 0;
	margin-bottom: 15px;
	border-bottom: 1px solid #fff;
}
.social{
	margin-top: -32px;
	padding: 0;
}
.social ul{
	text-align: right;
}
.social ul li{
	display: inline-block;
	margin: 0 5px;
}
.social ul li img{
	display: block;
}

.copyright{
	text-align: center;
	padding: 0;
}
.copyright p, .copyright a{
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #ce0000;
}

.service {
	width:50%;
	float:left;
	min-height:40px;
	padding-bottom:15px;
	
}


form.pwebcontact-form input.pweb-input, form.pwebcontact-form select {
	
    height: 32px;
    line-height: 22px;
    max-width: 100%;	
	
}

.pwebcontact-form .btn {
	
background:#000!important;
width:100px!important;
height:40px!important;
font-weight:300!important!;
	
}
.pwebcontact-form .btn:hover {
	
background:#F00!important;
width:100px!important;
height:40px!important;
font-weight:300!important!;
	
}

.pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-text label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-name label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-email label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-phone label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-subject label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-password label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-date label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-textarea label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-select label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-multiple label {
	
	
color: #000!important;	
}
.pweb-form-blue form.pwebcontact-form input.pweb-input, .pweb-form-blue form.pwebcontact-form select, .pweb-form-blue form.pwebcontact-form textarea {

border: 0 solid #aaa!important;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset!important;
    color: #333;
background-color:none!important;	
}

form.pwebcontact-form textarea {
	
min-height: 134px!important;
	
	
}